Subject: Re: [Bugme-new] [Bug 11027] New: random forward time jumps

From: Tony Breeds <[email-masked]>
Date: Mon, 18 Aug 2008 12:24:23 +0800

On Thu, Jul 03, 2008 at 07:02:20PM -0700, Andrew Morton wrote:
> On Fri, 4 Jul 2008 11:50:22 +1000 Tony Breeds <[email-masked]> wrote:
> 
> > On Thu, Jul 03, 2008 at 05:59:32PM -0700, Andrew Morton wrote:
> >  
> > > Nope, the only account matching .*ppc.* and .*power.* is
> > > [email-masked].  (I have elevated bugzilla perms
> > > so I can can query the users list) (everyone should have this - it's
> > > handy).
> > > 
> > > There is a category "Platform Specific/Hardware"/PPC-64.  Those go to
> > > [email-masked].
> > 
> > Can you get this changed to [email-masked]
> > (obvisouly this'll need to be created)?
> >  
> > > There is a category "Platform Specific/Hardware"/PPC-62.  Those go to
> > > [email-masked].
> > > 
> > > So setting a watch on both those accounts would suit.
> > 
> > Then the linuxppc-dev "person" can watch both of them.  Seems slightly
> > more "offical".
> > 
> > > Or you can just ignore it all.  I screen all bugzilla reports and will
> > > ensure that suitable people know about them.
> > 
> > Yeah we could but it'd be easier for you if we didn't :)
> > 
> 
> umm, Martin, can you please advise?

Did we get anywhere with this?  I'm currently watching
[email-masked] and [email-masked] but I feel a little
like a perv ;P

Yours Tony

  linux.conf.au    http://www.marchsouth.org/
  Jan 19 - 24 2009 The Australian Linux Technical Conference!